.button {
	border: 0;
	background: none;
	cursor: pointer;
	margin: 0;
	padding: 0;
}

.red-button {
	background: #f24842;
	width: 225px;
	padding: 15px 0 14px 83px;
	cursor: pointer;
	margin-bottom: 23px;
}


::-webkit-input-placeholder {
	color: #1076c6;
}
:-moz-placeholder {
	color: #1076c6;
}
.placeholder {
	color: #1076c6;
}

._error::-webkit-input-placeholder {
	color: red;
}
._error:-moz-placeholder {
	color: red;
}
._error.placeholder {
	color: red;
}

.red-button.presentation {
	background: #f24842 url('../images/home_page/presentation_icon.png') no-repeat 55px center;
	width: 180px;
	padding: 21px 0 18px 120px;
}
.red-button.presentation.active:hover {
	background: #e5322c url('../images/home_page/presentation_icon.png') no-repeat 55px center;
}

.red-button.event-prog {
	padding: 15px 0 14px 75px;
	background: #f24842 url('../images/anonses/download_prog.png') no-repeat 31px center;
}
.red-button.event-prog:hover {
	background: #e5322c url('../images/anonses/download_prog.png') no-repeat 31px center;
}

.red-button.sign-in {
	background: #f24842 url('../images/join_appk/join_appk_button_icon.png') no-repeat 33px center;
	height: 44px;
	width: 219px;
	padding: 19px 0 10px 81px;
}
.red-button.sign-in.active:hover {
	background: #e5322c url('../images/join_appk/join_appk_button_icon.png') no-repeat 33px center;
}

.red-button.sign-in-rules {
	background: #f24842 url('../images/join_appk/terms_button_icon.png') no-repeat 33px center;
	height: 44px;
	width: 219px;
	padding: 19px 0 10px 81px;
}
.red-button.sign-in-rules.active:hover {
	background: #e5322c url('../images/join_appk/terms_button_icon.png') no-repeat 33px center;
}

.red-button.sign-in-documents {
	background: #f24842 url('../images/join_appk/documents_button_icon.png') no-repeat 33px center;
	height: 44px;
	width: 219px;
	padding: 26px 0 3px 81px;
}
.red-button.sign-in-documents.active:hover {
	background: #e5322c url('../images/join_appk/documents_button_icon.png') no-repeat 33px center;
}

.red-button.sign-in-donate {
	background: #f24842 url('../images/join_appk/donations_button_icon.png') no-repeat 31px center;
	height: 44px;
	width: 219px;
	padding: 19px 0 10px 81px;
}
.red-button.sign-in-donate.active:hover {
	background: #e5322c url('../images/join_appk/donations_button_icon.png') no-repeat 31px center;
}

.red-button.reports {
	background: #f24842 url('../images/join_appk/documents_button_icon.png') no-repeat 40px center;
	height: 44px;
	width: 218px;
	padding: 19px 0 10px 81px;
}
.red-button.reports:hover {
	background: #e5322c url('../images/join_appk/documents_button_icon.png') no-repeat 40px center;
}

.red-button.in-vector {
	background: #f24842 url('../images/symbolics/vector_button_icon.png') no-repeat 44px center;
	height: 44px;
	width: 215px;
	padding: 19px 0 10px 85px;
}
.red-button.in-vector:hover {
	background: #e5322c url('../images/symbolics/vector_button_icon.png') no-repeat 44px center;
}

.red-button span {
	color: white;
	font-family: "PFDinTextCondPro-Regular";
	font-size: 22px;
	text-transform: uppercase;
}

.red-button .small {
	font-family: "PFDinTextCondPro-Regular";
	color: #ffffff;
	font-size: 12px;
	line-height: 12px;
}

/* Header language select styles. */
.header .change-language select {
	-webkit-appearance: none;
	-webkit-user-select: none;
	appearance: none;
	background: url('../images/header/language_change_icon.png') no-repeat center right;
	border: none;
	text-transform: uppercase;
	color: #0074c2;
	font-size: 12px;
	padding: 4px 8px 4px 4px;
	margin: 0;
	float: left;
}

.header .change-language option {
	text-transform: none;
}

/* Header search input styles. */
.header .search .header-search {
	border: none;
	width: 190px;
	color: #1076c6;
	font-size: 13px;
	padding: 6px 8px;
	background: #f4f9fd;
}

.header .search #header-search-button {
	width: 24px;
	height: 29px;
	background: url('../images/header/search_icon.png') no-repeat center center;
}
.header .search #header-search-button:hover {
	background: url('../images/header/search_icon_hover.png') no-repeat center center;
}

/* Info contacts form styles. */
.info-form .info-box {
	width: 220px;
}

.info-form .input-wrap {
	position: relative;
}

.info-form label {
	position: absolute;
	color: #1076c6;
	font-size: 14px;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	padding: 0 0 0 10px;
	line-height: 37px;
	overflow: hidden;
}

.info-form label img {
	position: absolute;
	top: 0;
	left: 0;
}

.info-form ._error label {
	color: red;
}

.info-form .info-box input {
	height: 35px;
	width: 210px;
	color: #1076c6;
	padding: 0 0 0 10px;
	margin: 0 0 10px 0;
	background: #f4f9fd;
	font-size: 14px;
	border: 2px solid #f4f9fd;
}

.info-form ._error .form-el {
	border: 2px solid red;
	color: red;
	background: url('../images/contacts/contact_field_error_icon.png') no-repeat 98% 8px;
}

.info-form textarea {
	background: #f4f9fd;
	padding: 10px;
	color: #1076c6;
	height: 105px;
	width: 378px;
	resize: vertical;
	font-size: 14px;
	border: 2px solid #f4f9fd;
	overflow: hidden;
}

.info-form .submit-form {
	width: 100%;
	margin-top: 17px;
}

.info-form #info-form-send {
	background: #f4605b url('../images/contacts/contact_letter.png') no-repeat 12px center;
	width: 150px;
	height: 36px;
	line-height: 35px;
	color: white;
	text-transform: uppercase;
	font-family: "PFDinTextCondPro-Regular";
	font-size: 22px;
	padding-left: 30px;
}
.info-form #info-form-send:hover {
	background: #f24842 url('../images/contacts/contact_letter.png') no-repeat 12px center;
}


